de:
  SilverStripe\Assets\File:
    AviType: AVI-Videodatei
    CREATED: 'Zuerst hochgeladen'
    CssType: CSS-Datei
    DRAFT: Entwurf
    DmgType: Apple-Datenträgerabbild
    DocType: Word-Dokument
    EDIT_ALL_DESCRIPTION: 'Alle Dateien bearbeiten'
    EDIT_ALL_HELP: 'Alle, auch eingeschränkte, Dateien bearbeiten'
    GifType: 'GIF-Bild - gut für Diagramme'
    GzType: 'GZIP-komprimierte Datei'
    HtmlType: HTML-Datei
    INVALIDEXTENSION_SHORT: 'Erweiterung ist nicht erlaubt'
    INVALIDEXTENSION_SHORT_EXT: "Erweiterung '{extension}' ist nicht erlaubt"
    IcoType: Symbolbild
    JpgType: 'JPEG-Bild - gut für Fotos'
    JsType: Javascript-Datei
    LASTEDIT: 'Zuletzt geändert'
    MODIFIED: Geändert
    Mp3Type: MP3-Audiodatei
    MpgType: MPEG-Videodatei
    NOFILESIZE: 'Dateigröße ist null Bytes.'
    NOVALIDUPLOAD: 'Die Datei ist kein gültiger Upload'
    PARTIALUPLOAD: 'Datei konnte nicht vollständig hochgeladen werden, bitte versuchen Sie es erneut'
    PATH: Pfad
    PLURALNAME: Dateien
    PLURALS:
      one: 'Eine Datei'
      other: '{count} Dateien'
    PREVIEW: Vorschau
    PdfType: 'Adobe Acrobat PDF-Datei'
    PngType: 'PNG-Bild - gutes Allzweckformat'
    SINGULARNAME: Datei
    TOOLARGE: 'Dateigröße ist zu groß, maximal {size} erlaubt'
    TiffType: 'Tagged Image File Format'
    WavType: WAV-Audiodatei
    XlsType: Excel-Tabelle
    ZipType: 'ZIP-komprimierte Datei'
    db_File: Datei
    db_ShowInSearch: 'In Suche anzeigen'
    db_Title: Titel
    has_one_Company: Unternehmen
    has_one_Subsite: Subseite
    has_one_TestPage: Testseite
  SilverStripe\Assets\Folder:
    PLURALNAME: Ordner
    PLURALS:
      one: 'Ein Ordner'
      other: '{count} Ordner'
    SINGULARNAME: Ordner
  SilverStripe\Assets\Image:
    PLURALNAME: Bilder
    PLURALS:
      one: 'Ein Bild'
      other: '{count} Bilder'
    SINGULARNAME: Bild
  SilverStripe\Assets\ShortCodesImageShortcodeProvider:
    IMAGENOTFOUND: 'Bild nicht gefunden'
  SilverStripe\Assets\Shortcodes\FileLink:
    PLURALNAME: Dateilinks
    PLURALS:
      one: 'Ein Dateilink'
      other: '{count} Dateilinks'
    SINGULARNAME: Dateilink
    has_one_Linked: Verlinkt
  SilverStripe\Assets\Shortcodes\ImageShortcodeProvider:
    IMAGENOTFOUND: 'Bild nicht gefunden'
